Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Platform authentication — signup, login, logout
POST /v1/auth/signup
{ "email": "you@example.com", "password": "your-password", "name": "Your Name" }
201
{ "data": { "id": "usr_abc123", "email": "you@example.com", "name": "Your Name", "totpEnabled": false } }
POST /v1/auth/login
{ "email": "you@example.com", "password": "your-password", "totpCode": "123456" }
totpCode
200
{ "data": { "id": "usr_abc123", "email": "you@example.com", "name": "Your Name", "totpEnabled": true } }
POST /v1/auth/logout
204